[@bigcommerce/checkout-sdk](../README.md) / Subscriptions

# Interface: Subscriptions

## Table of contents

### Properties

- [acceptsAbandonedCartEmails](Subscriptions.md#acceptsabandonedcartemails)
- [acceptsMarketingNewsletter](Subscriptions.md#acceptsmarketingnewsletter)
- [email](Subscriptions.md#email)

## Properties

### acceptsAbandonedCartEmails

• **acceptsAbandonedCartEmails**: `boolean`

___

### acceptsMarketingNewsletter

• **acceptsMarketingNewsletter**: `boolean`

___

### email

• **email**: `string`
